.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.121920px;}
._1{width:1.114560px;}
._2{width:2.179840px;}
._0{width:42.694080px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(35,127,161);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(192,184,121);}
.fs2{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:61.920000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:114.032680px;}
.y1b{bottom:119.256314px;}
.y1a{bottom:147.936314px;}
.y19{bottom:176.797516px;}
.y1c{bottom:179.640523px;}
.y37{bottom:184.857908px;}
.y18{bottom:205.664967px;}
.y36{bottom:213.537908px;}
.y17{bottom:234.532418px;}
.y35{bottom:242.405359px;}
.y16{bottom:285.144183px;}
.y34{bottom:293.251438px;}
.y15{bottom:314.058497px;}
.y33{bottom:321.931438px;}
.y14{bottom:342.738497px;}
.y32{bottom:350.798889px;}
.y13{bottom:371.605948px;}
.y31{bottom:379.666340px;}
.y12{bottom:400.473399px;}
.y30{bottom:408.533791px;}
.y11{bottom:429.340850px;}
.y2f{bottom:459.145556px;}
.y10{bottom:479.952614px;}
.y2e{bottom:488.013007px;}
.yf{bottom:508.820065px;}
.y2d{bottom:516.880458px;}
.ye{bottom:537.687516px;}
.y2c{bottom:545.560458px;}
.yd{bottom:566.398758px;}
.yc{bottom:595.266209px;}
.y2b{bottom:596.390915px;}
.yb{bottom:624.133660px;}
.y2a{bottom:625.070915px;}
.ya{bottom:653.001111px;}
.y29{bottom:653.938366px;}
.y9{bottom:681.681111px;}
.y28{bottom:682.805817px;}
.y8{bottom:710.548562px;}
.y27{bottom:711.673268px;}
.y7{bottom:768.283464px;}
.y26{bottom:769.220719px;}
.y6{bottom:791.714837px;}
.y25{bottom:792.839542px;}
.y5{bottom:854.745229px;}
.y24{bottom:855.682484px;}
.y3c{bottom:862.805621px;}
.y4{bottom:878.364052px;}
.y23{bottom:879.301307px;}
.y38{bottom:901.326797px;}
.y3b{bottom:906.481699px;}
.y3{bottom:931.600131px;}
.y22{bottom:935.349150px;}
.y21{bottom:964.029150px;}
.y2{bottom:991.771895px;}
.y20{bottom:992.896601px;}
.y3a{bottom:1014.828366px;}
.y1f{bottom:1021.764052px;}
.y1{bottom:1039.571895px;}
.y39{bottom:1043.695817px;}
.y1e{bottom:1072.375817px;}
.y1d{bottom:1101.243268px;}
.h8{height:30.122812px;}
.h5{height:45.109687px;}
.h2{height:54.667969px;}
.h3{height:59.009760px;}
.h4{height:60.619680px;}
.h7{height:223.379085px;}
.h6{height:945.065359px;}
.h1{height:1005.205882px;}
.h0{height:1237.176471px;}
.w1{width:763.862745px;}
.w0{width:956.000000px;}
.x0{left:82.009804px;}
.x4{left:84.352941px;}
.x2{left:112.508078px;}
.x1{left:581.207386px;}
.x3{left:843.685621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.957622pt;}
._1{width:0.951340pt;}
._2{width:1.860617pt;}
._0{width:36.441809pt;}
.fs2{font-size:34.005690pt;}
.fs3{font-size:37.693054pt;}
.fs1{font-size:52.852218pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:97.333333pt;}
.y1b{bottom:101.792000pt;}
.y1a{bottom:126.272000pt;}
.y19{bottom:150.906667pt;}
.y1c{bottom:153.333333pt;}
.y37{bottom:157.786667pt;}
.y18{bottom:175.546667pt;}
.y36{bottom:182.266667pt;}
.y17{bottom:200.186667pt;}
.y35{bottom:206.906667pt;}
.y16{bottom:243.386667pt;}
.y34{bottom:250.306667pt;}
.y15{bottom:268.066667pt;}
.y33{bottom:274.786667pt;}
.y14{bottom:292.546667pt;}
.y32{bottom:299.426667pt;}
.y13{bottom:317.186667pt;}
.y31{bottom:324.066667pt;}
.y12{bottom:341.826667pt;}
.y30{bottom:348.706667pt;}
.y11{bottom:366.466667pt;}
.y2f{bottom:391.906667pt;}
.y10{bottom:409.666667pt;}
.y2e{bottom:416.546667pt;}
.yf{bottom:434.306667pt;}
.y2d{bottom:441.186667pt;}
.ye{bottom:458.946667pt;}
.y2c{bottom:465.666667pt;}
.yd{bottom:483.453333pt;}
.yc{bottom:508.093333pt;}
.y2b{bottom:509.053333pt;}
.yb{bottom:532.733333pt;}
.y2a{bottom:533.533333pt;}
.ya{bottom:557.373333pt;}
.y29{bottom:558.173333pt;}
.y9{bottom:581.853333pt;}
.y28{bottom:582.813333pt;}
.y8{bottom:606.493333pt;}
.y27{bottom:607.453333pt;}
.y7{bottom:655.773333pt;}
.y26{bottom:656.573333pt;}
.y6{bottom:675.773333pt;}
.y25{bottom:676.733333pt;}
.y5{bottom:729.573333pt;}
.y24{bottom:730.373333pt;}
.y3c{bottom:736.453333pt;}
.y4{bottom:749.733333pt;}
.y23{bottom:750.533333pt;}
.y38{bottom:769.333333pt;}
.y3b{bottom:773.733333pt;}
.y3{bottom:795.173333pt;}
.y22{bottom:798.373333pt;}
.y21{bottom:822.853333pt;}
.y2{bottom:846.533333pt;}
.y20{bottom:847.493333pt;}
.y3a{bottom:866.213333pt;}
.y1f{bottom:872.133333pt;}
.y1{bottom:887.333333pt;}
.y39{bottom:890.853333pt;}
.y1e{bottom:915.333333pt;}
.y1d{bottom:939.973333pt;}
.h8{height:25.711522pt;}
.h5{height:38.503666pt;}
.h2{height:46.662199pt;}
.h3{height:50.368163pt;}
.h4{height:51.742321pt;}
.h7{height:190.666667pt;}
.h6{height:806.666667pt;}
.h1{height:858.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:652.000000pt;}
.w0{width:816.000000pt;}
.x0{left:70.000000pt;}
.x4{left:72.000000pt;}
.x2{left:96.032000pt;}
.x1{left:496.093333pt;}
.x3{left:720.133333pt;}
}
